.bg-light {
    background-color: transparent!important;
}

.logo {
    float: left;
    margin-top: 0px;
}

.navbar {
    margin-top: 20px;
}

@media (max-width:766.98px) {
    .navbar {
        margin-top: 14px;
        width: 100%;
    }

    .navbar-nav {
        margin-top: 10px;
    }
}

.navegacao {
    padding-bottom: 20px;
    border-bottom: 2px solid red;
    background-image: url('img/bg.png');
}

.text-warning {
    color: #ff8a00!important;
}

a.text-warning:hover,
a.text-warning:focus {
    color: #66512c;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.titulo-01 {
    margin-top: 30px;
    padding: 5px;
}

.bg-info {
    background-color: #14a4db!important;
}

.carousel-caption {
    bottom: 20%;
    color: #650000;
}

@media (max-width:575px) {
    .carousel-caption {
        bottom: 12%;
    }
}

@media (max-width: 991.98px) {
    .carousel-caption h1 {
        font-size: 2.0em;
    }
}

@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
    .carousel-caption h1 {
        font-size: 1.4em;
    }

    .titulo-01 h1 {
        font-size: 1.5em;
    }
}

.modal-dialog {
    width: 70%;
}

.btn-primary {
    color: #fff;
    background-color: #14a4db;
    border: 2px solid #6cadc6 !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #14a4db;
    border: 2px solid #6cadc6!important;
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: #14a4db;
    border-color: #6cadc6;
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #6cadc6;
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.card-box {
    min-height: 320px;
}

@media (min-width:480px) and (max-width:767px) {
    .card-box {
        min-height: 220px;
    }
}

@media (max-width:479px) {
    .card-box {
        min-height: 50px;
    }
}

.rodape {
    background-image: url('img/bg.png');
    padding-top: 10px;
    margin-top: 30px;
}

.bg-transparent {
    background-color: white!important;
}

.mt10 {
    margin-top: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

@media (max-width:575px) {
    .mb20px {
        margin-bottom: 20px;
    }
}

@media (max-width:575px) {
    .card-title {
        font-size: 1.2em;
    }
}

@media (max-width:575px) {
    h2 {
        font-size: 1.5em;
    }
}

.rodape-email {
    text-align: right;
}

@media (max-width:766.98px) {
    .rodape-email {
        text-align: center;
    }
}

.end-rodape {
    text-align: left;
}

@media (max-width:766.98px) {
    .end-rodape {
        text-align: center;
    }
}

.navbar-toggler {
    position: absolute;
    right: 0;
    top: 10px;
}

.aviso {
    border: 3px solid #ff7c00;
}